

/*--------------general--------------------------*/

.page-header-title {
    font-size: 60px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
}

ul {
    list-style-position: outside;
    padding-left: 25px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.qbutton {
    margin-top: 15px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

/*--------------END general--------------------------*/

/*--------------caldera form ----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #111111 !important;
    border:none !important;
    font-size:16px !important;
    font-weight: 500 !important;
    padding:15px 35px !important;
    text-transform:uppercase !important;
    border-radius:1px !important;
    letter-spacing:1px !important;
}

.caldera-grid .btn-default:hover {
    color: #fff !important;
    background-color: #333 !important;
    border:none !important;
}

.caldera-grid .form-control:focus {
    border:1px solid #111 !important;
}

/*--------------END caldera form----------------------------*/

/*--------------interactive banner 2----------------------------*/

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

/*--------------END interactive banner 2----------------------------*/

/*--------------header----------------------------*/

nav.main_menu ul li.active a {
    background-color: rgba(177, 177, 177, 0.2);
}

@media (min-width:1000px) {
.q_logo img {
    top: -38%;
    width: 350px!important;
    height: auto !important;
}
}

.q_logo img.sticky {
    top: -47%;
    width: 280px!important;
    height: auto !important;
}

/*--------------END header----------------------------*/

.circle .icon_holder .fa-stack:hover {
background: #dadada !important;
}


@media (min-width:768px){
    .qbutton {
        margin-right: 5px;
        margin-left: 5px;
    }
}

@media (min-width:1000px) and (max-width:1200px) {
nav.main_menu > ul > li > a {
font-size: 10px;
padding: 0 11px;
}

.q_logo img {
width: 250px !important;
}
}

@media (min-width:1200px) and (max-width:1350px) {
nav.main_menu > ul > li > a {
font-size: 11px;
padding: 0 14px;
}
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #000000;
}

#menu-footer {
padding-left: 0px;
}

.cta .qbutton {
margin-left: 5px;
margin-right: 5px;
}

@media (min-width:768px) and (max-width:1000px) {
.footer_col2 {
width: 20% !important;
}

.footer_col3 {
width: 30% !important;
}
}

.white {
color: white;
}

@media (max-width:1000px) {
.full_width .page_header_wrap {
padding-top: 80px !important;
padding-bottom: 80px !important;
}

.page-header-title {
font-size: 30px !important;
}
}